<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_coddis' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='16'/>
		</s:AttributeType>
		<s:AttributeType name='t_codmis' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_codven' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='30'/>
		</s:AttributeType>
		<s:AttributeType name='t_orient' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='8'/>
		</s:AttributeType>
		<s:AttributeType name='t_origra' rs:number='5' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_unimis' rs:number='6' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_valmis' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_misstr' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='298'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='254'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='140'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='205'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='31'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='22.5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='174'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='134'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='160'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='621'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='255'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='230'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='710'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='180'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='-'/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='45'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='230'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ160BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='338'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='286'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='153'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='229'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='34'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='22.5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='195'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='154'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='180'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='689'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='279'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='254'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='784'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='180'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='-'/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='48'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='259'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ180BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='372'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='314'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='164'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='256'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='31'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='22.5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='216'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='175'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='200'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='763'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='306'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='281'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='860'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='224'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='-'/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='49'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='286'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ200BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='416'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='348'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='180'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='288'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='34'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='22.5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='243'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='200'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='225'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='852'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='338'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='313'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='949'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='224'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='-'/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='318'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ225BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='3'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='462'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='384'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='195'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='322'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='36'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='22.5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='270'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='225'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='250'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='945'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='372'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='347'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1045'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='224'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='-'/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='51'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='352'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ250BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='3'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='518'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='432'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='215'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='361'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='35'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='28'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='302'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='250'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='280'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1062'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='411'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='391'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1181'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='280'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='-'/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='391'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ280BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='3'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='578'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='480'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='236'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='404'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='39'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='28'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='341'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='285'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='315'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1185'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='454'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='434'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1305'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='280'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='-'/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='51'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='434'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ315BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='655'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='542'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='261'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='453'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='39'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='33'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='384'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='315'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='355'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1342'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='503'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='493'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1465'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='355'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='-'/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='63'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='483'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='9'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ355BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='736'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='606'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='291'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='507'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='45'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='33'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='432'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='360'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='400'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1495'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='557'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='547'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1617'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='355'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='178'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='62'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='537'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ400BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='5'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='828'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='674'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='322'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='569'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='52'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='38'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='486'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='410'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='450'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1669'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='619'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='609'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='35'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1828'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='450'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='225'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='80'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='599'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ450BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='918'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='744'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='352'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='638'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='56'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='38'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='540'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='460'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='500'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1858'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='688'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='678'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='35'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2016'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='450'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='225'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='81'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='668'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ500BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='a' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1030'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='b' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='838'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='c' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='390'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='e' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='715'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='f' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='54'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='g' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='43'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='h' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='j' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='606'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='510'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='k1' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='560'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2090'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='n1' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='765'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='o' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='765'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='ød' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='øw' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='p' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2278'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='q1' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='500'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='r1' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='250'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='94'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='s1' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='745'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='u' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='v' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='x' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='G4.jpg' t_codmis='z1' t_codven='TLZ560BP' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
</rs:data>
</xml>